Page MenuHomePhabricator

db2112 doesn't show service tag in idrac
Closed, ResolvedPublic0 Story Points

Description

This was found out due to the https://netbox.wikimedia.org/extras/reports/puppetdb.PuppetDB/ report in netbox.

db2112 mismatched serials: JLCW2W2 (netbox) != None (puppetdb)

When attached to the idrac:

r/admin1-> racadm getsvctag
The service tag is not currently populated.

/admin1-> racadm getsysinfo

RAC Information:
RAC Date/Time           = Wed May  8 21:49:56 2019

Firmware Version        = 3.30.30.30
Firmware Build          = 76
Last Firmware Update    = 02/18/2019 19:27:52
Hardware Version        = 0.01
MAC Address             = 4c:d9:8f:68:e9:dc
SVC Tag                 =

Please troubleshoot with support and DBA team to determine why, so we can correctly set it on the mainboard.

Event Timeline

RobH triaged this task as Normal priority.May 8 2019, 9:53 PM
RobH created this task.
Restricted Application added a project: Operations. · View Herald TranscriptMay 8 2019, 9:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RobH added a project: DBA.May 9 2019, 3:22 PM
Papaul closed this task as Resolved.May 9 2019, 3:48 PM

FIX

System Information:
System Model = PowerEdge R440
System Revision = I
System BIOS Version = 1.7.0
Service Tag = JLCW2W2